Subject: RE: List Last Call For draft-boyle-megaco-tonepkgs-02.txt

From: "Blatherwick, Peter" <[email-masked]>
Date: Thu, 12 Apr 2001 15:18:40 -0400

Tom, list,

I would like to see these packages proceed (you seem to be asking for feedback on whether to proceed or not, but very little comment in reply). 

The packages look to hold together pretty well.  I am not an expert on what specific tones are required for interfacing to PSTN and providing extended services (the main goal of these packages), so have nothing to add on technical front.   

As to whether it should be Standards Track or not, this is really a policy decision, but for this particular case I'd say Standards Track is appropriate. I don't see any reason not to.  It looks and feels like an annex to H.248, extending Annex E, which is normative, therefore Standards Track looks like a fit.  Same logic should apply to other Annexes (F-K) already in existence if they were to be translated to RFCs, they'd all be Standards Track, correct?  Would also apply to at least some of the other packages under development (some of which I note are currently marked Informational, including the namepatterns one).  To my mind at least, if it looks like part of the Megaco core "developers kit", likely to be used by many, then it should be Standards Track.   

My 0.02 as a non-process-geek ;-)  Hope I didn't just set off a long debate...  

-- Peter

-----Original Message-----
From: Tom-PT Taylor [mailto:[email-masked]]
Sent: Friday, March 30, 2001 14:43
To: 'megaco'
Subject: List Last Call For draft-boyle-megaco-tonepkgs-02.txt

I would like to announce Last Call for draft-boyle-megaco-tonepkgs-02.txt,
to end Friday, April 15.  This draft is a candidate for reference by the
decided Q.1950, so the authors would like it to go forward in Standards
Track.  It will not move forward unless I have comments from other parties.
Please have a look.

Tom Taylor
Multimedia Control and Applications Standards
Ph.  +1 613 736 0961
[email-masked]